@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}

body{
	color: #ffffff;
	background-color: #000000;
}

a{
	outline: none;
	font-size: 1.5em;
	color: #FFF;
	text-decoration: none;
}

img{
	outline:none;
}
	
#wrapper {
	/*background-color: #666;*/
	height: 750px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#wrapper #header {
	/*background-color: #FF9;*/
	float: left;
	height:80px;
	width: 1200px;
	text-align: center;
}
#wrapper #main {
	float: left;
	height: 550px;
	width: 1200px;
	/*background-color: #FCC;*/
	position: relative;
}

#wrapper #btn_1 {
	/*background-color: #CCC;*/
	float: left;
	height: 480px;
	width: 400px;
}
#wrapper #btn_2 {
	/*background-color: #3CF;*/
	float: right;
	height: 480px;
	width: 400px;
}
#wrapper #footer {
	/*background-color: #CCF;*/
	height: 50px;
	width: 1200px;
	float: left;
	text-align: center;
	margin-top: 200px;
}

@-webkit-keyframes rotate{
	from{-webkit-transform:rotate(0deg)}
	to{-webkit-transform:rotate(360deg)}
	}
@-moz-keyframes rotate{
	from{-moz-transform:rotate(0deg)}
	to{-moz-transform:rotate(360deg)}
	}
@-ms-keyframes rotate{
	from{-ms-transform:rotate(0deg)}
	to{-ms-transform:rotate(360deg)}
	}
@-o-keyframes rotate{
	from{-o-transform:rotate(0deg)}
	to{-o-transform:rotate(360deg)}
	}
#header p {
	font-size: 1em;
	color: #FFF;
}
	
#apDiv1 {
	animation: 9.5s linear 0s normal none infinite rotate;
	-webkit-animation: 9.5s linear 0s normal none infinite rotate;
	position: absolute;
	z-index: 1;
	left: 400px;
	top: 300px;
}

#apDiv2 {
	position: absolute;
	z-index: 2;
	left: 525px;
	top: 0px;
}

#apDiv3 {
	position: absolute;
	z-index: 3;
	left: 400px;
	top: 290px;
}

#apDiv4 {
	position: absolute;
	width: 1000px;
	height: 600%;
	z-index: 4;
	background-color: #666;
	visibility: hidden;
	left: 100px;
}

#apDiv5 {
	position: absolute;
	width: 100px;
	height: 50px;
	z-index: 5;
	top: 10px;
	right: 120px;
	font-size: 1em;
	color: #FFF;
	visibility: hidden;
}
.a_word {
	border-bottom-style: double;
	border-bottom-color: #09F;
	color: #09F;
}
